
Project Sections - Translation #2231

Bulgarian translation

22 Sep 2013 15:15 - Ivan Cenov

Status: Closed Start date: 22 Sep 2013

Priority: Normal Due date: 28 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

Description

Here is Bulgarian translation of Redmine Project Sections.

Associated revisions

Revision 13 - 28 Sep 2013 11:33 - Andriy Lesyuk

Added Bulgarian translation (#2231, thanks user#88!)

History

#1 - 28 Sep 2013 11:33 - Andriy Lesyuk

- Due date set to 28 Sep 2013

- Status changed from New to Closed

- Target version set to 0.0.1b

- % Done changed from 0 to 100

Thank you very much, Ivan! 

Files

bg.yml 482 Bytes 22 Sep 2013 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

26 Apr 2024 1/1

http://projects.andriylesyuk.com/users/jwalker
http://www.tcpdf.org

